IVW
Hallo, Gast! Registrieren
Hol dir unsere App: iszene.com App

[Gelöst] Installer 3.0 Problem (Error Package Download Failed)
  • 2 Bewertung(en) - 2.5 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Max
Unregistered

 

10.02.2008, 20:23 | #1
[Gelöst] Installer 3.0 Problem (Error Package Download Failed)
Hallo zusammen,

Für alle die ein Problem mit dem Installer 3.0 haben á la "ERROR - Package Download Failed". Ich hab die Lösung gefunden.

Ihr müsst ganz einfach eure Community Sources aktualisieren bzw. updaten oder installieren. (Findet ihr im Installer)

Danach lässt sich alles wieder ganz einfach installieren.

Ich hoffe, ich konnte euch helfen.

MfG

PS. Bitte mal mich informieren obs geklappt hat! Ich hatte das gleiche Problem und nun klappt alles einwandfrei =)
Zitat @
Scraper Offline
Junior Member
**
Avatar
Beiträge: 11
Registriert seit: Feb 2008
Bewertung: 0

10.02.2008, 21:07 | #2
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
Danke, hat funktioniert. Allerdings wird mir mit meiner 1.1.2 gesagt, dass zum Beispiel sendsong für 1.1.3 ausgelegt ist und ich die neue Firmware dafür bräuchte. Gibts da auch eine Möglichkeit, sendsong zu installieren ohne auf 1.1.3 zu updaten?
Zitat @
sinan0083 Offline
Junior Member
**
Avatar
Beiträge: 11
Registriert seit: Dec 2007
Bewertung: 0

10.02.2008, 21:14 | #3
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
Scraper schrieb:Danke, hat funktioniert. Allerdings wird mir mit meiner 1.1.2 gesagt, dass zum Beispiel sendsong für 1.1.3 ausgelegt ist und ich die neue Firmware dafür bräuchte. Gibts da auch eine Möglichkeit, sendsong zu installieren ohne auf 1.1.3 zu updaten?

genau das gleiche problem habe ich auch

gibt es da keine lösüng?
Zitat @
Max
Unregistered
(Threadstarter)

 

10.02.2008, 21:18 | #4
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
Hab ich ehrlich gesagt keine Ahnung von.
Bin ja schon auf 1.1.3.

MfG
Zitat @
dna2-japanstar
Unregistered
(Threadstarter)

 

10.02.2008, 21:18 | #5
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
wie bereits im anderen Thread erwähnt
Erica Sadun & Co. habens verschissen. Gezwungendermaßen musst du 1.1.3 installieren da sie die SendSong SendPics VoiceNotes für 1.1.2 nicht mehr zur Verfügung stellt über den Installer musst dir die Programme also manuell aufs iPhone via SSH installieren da es sie im Installer nicht mehr gibt
Zitat @
Scraper Offline
Junior Member
**
Avatar
Beiträge: 11
Registriert seit: Feb 2008
Bewertung: 0

10.02.2008, 21:23 | #6
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
Das Problem an der Sache mit iNdependence ist, dass ich Windows nutz, oder hab ich da was falsch verstanden und es geht auch irgendwie mit windows zu installieren? Ansonsten wirds wohl gleich nen Update auf 1.1.3 geben. So kann das ja nicht weitergehen Zwinkern
(Dieser Beitrag wurde zuletzt bearbeitet: 10.02.2008, 21:23 von Scraper.)
Zitat @
Max
Unregistered
(Threadstarter)

 

10.02.2008, 21:26 | #7
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
Bleibt mal bitte beim Thema hier, alles andere könnt ihr ja per PM besprechen Smiley
Zitat @
sinan0083 Offline
Junior Member
**
Avatar
Beiträge: 11
Registriert seit: Dec 2007
Bewertung: 0

10.02.2008, 21:37 | #8
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
sinan0083 schrieb:
Scraper schrieb:Danke, hat funktioniert. Allerdings wird mir mit meiner 1.1.2 gesagt, dass zum Beispiel sendsong für 1.1.3 ausgelegt ist und ich die neue Firmware dafür bräuchte. Gibts da auch eine Möglichkeit, sendsong zu installieren ohne auf 1.1.3 zu updaten?

genau das gleiche problem habe ich auch

gibt es da keine lösüng?

edit:
wenn ich versuche SummerBoard oder Term-vt100 zu installieren kommt
"Error Firmware 1.1.3 is requierd for this version of....."

Ich habe:
Ipone 1.1.2
04.02.13_G
Jailbreak & Unlocked
(Dieser Beitrag wurde zuletzt bearbeitet: 10.02.2008, 21:39 von sinan0083.)
Zitat @
Herkules007 Offline
Member
***
Avatar
Beiträge: 50
Registriert seit: Jan 2008
Bewertung: 0

10.02.2008, 21:44 | #9
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
Hallo
Hat geklappt, funktioniert einwandfrei!!Danke
Gruß
Zitat @
Cosmic Offline
Posting Freak
*****
Avatar
Beiträge: 834
Registriert seit: Jan 2008
Bewertung: 15

10.02.2008, 21:45 | #10
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
Summerboard old einfach installieren,

Habt doch mal n bissl einfallsreichtum!
Zitat @
zwölfer
Unregistered
(Threadstarter)

 

11.02.2008, 01:58 | #11
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
Ich hab jetzt im Installer unter Sources einen refresh gemacht und trotzdem bekomme ich fast immer diese Nervende Meldung! Hab ich das falsch Verstanden und meintet ihr was anderes?
Zitat @
hBLOXs
Unregistered
(Threadstarter)

 

11.02.2008, 02:06 | #12
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
@ 12er

du mußt die Community Sources einmal deinstallieren,
und dann wieder installieren.

http://blog.psmxy.org/2008/02/08/my-new-...y-is-live/
Zitat @
zwölfer
Unregistered
(Threadstarter)

 

11.02.2008, 09:14 | #13
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
PerfektDanke Jetzt geht es endlich wieder, besten DankProst
Zitat @
mv71 Offline
Member
***
Avatar
Beiträge: 68
Registriert seit: Nov 2007
Bewertung: 0

13.02.2008, 00:27 | #14
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
hbloXX schrieb:@ 12er

du mußt die Community Sources einmal deinstallieren,
und dann wieder installieren.

http://blog.psmxy.org/2008/02/08/my-new-...y-is-live/

kann mir des nochmal wer auf deutsch erklären, bitte?
Ich kann zwar eigtl. ein bisschen englisch, aber irgendwie check ich des nicht ganz.
Also jetzt hat des refreshen funktioniert. Zumindest steht bei Community Source des STE Packaging und drunter New, and improved. Aber ich kann immer noch keine Programme installieren. DEs ist echt blöd. Was könnt ich denn da noch machen.
So jetzt zum zweiten Mal editieren: Jetzt funktionierts. Hab das iPhone mal ausgeschalten und wieder angemacht. Jetzt geht wieder ois. Danke, ciao und gut Nacht!!
(Dieser Beitrag wurde zuletzt bearbeitet: 13.02.2008, 01:04 von mv71.)
Zitat @
Reniro Offline
Junior Member
**
Avatar
Beiträge: 7
Registriert seit: Jan 2008
Bewertung: 0

13.02.2008, 20:35 | #15
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
Auch Edit:

nach dem Neustart gehts BiggrinBiggrinBiggrin
Danke für den Tipp Biggrin
(Dieser Beitrag wurde zuletzt bearbeitet: 13.02.2008, 20:58 von Reniro.)
Zitat @
k4fu Offline
Member
***
Avatar
Beiträge: 99
Registriert seit: Nov 2007
Bewertung: 0

14.02.2008, 02:17 | #16
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
ich hab die communitysourcen de und wieder installiert und ich kann immer noch nix installieren:

Error in script command 1: UninstallApp
Zitat @
ipodthorsten Offline
Junior Member
**
Avatar
Beiträge: 28
Registriert seit: Feb 2008
Bewertung: 0

14.02.2008, 08:50 | #17
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
hallo leute,irgendwas stimmt nicht, nachdem ich mit ZIPHONE mein phone auf 1.1.3 gebracht hab, bekomme ich schon die fehlermeldungen beim installieren von OPEN SSH und vielen anderen sachen,bevor es überhaupt startet zu downloaden, das mit den com. services hat nix gebracht,auch bsd nichts...manche programme lassen sich downloden,manche am anfang schon nicht,mir kommt es so vor das 1.1.3 doch noch nicht mit dem installer so richtig funkioniert. Ich hatte das phone mittlerweile schon 2 mal mit ZIPHONE neu gemacht (1.1.3 wiederherstellen usw.). nichts...dauernd ERROR SCRIPT
Zitat @
ipodthorsten Offline
Junior Member
**
Avatar
Beiträge: 28
Registriert seit: Feb 2008
Bewertung: 0

14.02.2008, 09:46 | #18
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
und mein iphone hatte sich schon 2 mal aufgehängt und fährt dann nach dem neustart nimmer hoch
Zitat @
Jürgen Offline
Member
***
Avatar
Beiträge: 129
Registriert seit: Nov 2007
Bewertung: 0

14.02.2008, 14:16 | #19
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
... hat mir mal jemand schnell die Adresse der Community Source?

Besten Dank.
Homepage Zitat @
ferrari.f1 Offline
Member
***
Avatar
Beiträge: 62
Registriert seit: Jan 2008
Bewertung: 0

14.02.2008, 17:53 | #20
RE: ACHTUNG: Installer 3.0 Problem gelöst (Error Package Download Failed)
Bei mir Klappts net,der Einzige Unterschied Nach dem Neu Instalierten comunity Source ist,das Jetzt keine Fehlmeldungen kommen und so tut ob Er es Instaliert,und schmeist sich Anscliesend selber aus den Installer Raus!:
Zitat @

Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  [Gelöst] http error 403 bei Appleid.apple.com Krischu 6 3.005 07.08.2017, 14:08
Letzter Beitrag: mainzer999
  [Gelöst] What´s App Medien Download chilli-cheese 2 1.249 19.12.2014, 14:02
Letzter Beitrag: chilli-cheese
  [Gelöst] Download Button bei Video löschen 2Short 5 1.248 12.05.2014, 14:10
Letzter Beitrag: 2Short
  [Gelöst] Cydia - you exceeded the number of Package names Froed1972 17 5.764 17.04.2013, 16:26
Letzter Beitrag: *Leopard*
Sad [Gelöst] iTunes Error 3194 scrw 7 6.352 10.04.2013, 09:51
Letzter Beitrag: scrw



Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste